.about-us-section {
    background-color: #fff;
  }

.about-title {
    font-size: 16px;
    font-weight: 700;
    line-height: 18.96px;
    color: rgba(162, 10, 11, 1);
    margin-bottom: 10px;
}

.about-heading {
    font-size: 24px;
    font-weight: 400;
    color: rgba(30, 30, 30, 1);
    margin-top: 15px;
    line-height: 40px;

}

.about-description {
    font-size: 16px;
    color: rgba(103, 104, 106, 1);
    margin-bottom: 15px;
    font-weight: 400;

}
  .about-btn {
    background-color: rgba(162, 10, 11, 1) !important;
    color: #fff !important;
    border: none !important;
    border-radius: 5px !important;
    padding: 10px 20px !important;
    transition: all 0.3s ease-in-out !important;
  }

  .about-btn:hover {
    background-color: rgba(162, 10, 11, 1);
    color: #fff;
    transform: translateY(-3px);
  }

  .img-fluid {
    border-radius: 10px;
  }
